/* RESET - begin */
html, body, div, span,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, button, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* RESET - end */
body {
	background:url('../layout/background.jpg') repeat 0 0 #000;
	color:#000;
	font:14px/1em Helvetica,Arial,sans-serif;
}
a {
	color:#CC0000;
	text-decoration:none;
}
p {
	margin:5px 0;
	padding:5px 0;
}
h1 {
	font-size:1.25em;
	font-weight:normal;
	margin:10px 0;
	padding:5px 0;
	text-transform:uppercase;
	line-height:1em;
}
h2 {
	color:#CC0000;
	font-size:1em;
	font-weight:normal;
	margin:0;
	padding:0;
	text-transform:uppercase;
}
.wrapper {
	clear:both;
	height:100%;
	overflow:hidden;
}
.aleft {
	text-align:left !important;
}
.left {
	float:left;
}
.aright {
	text-align:right !important;
}
.acenter {
	text-align:center !important;
}
.right {
	float:right;
}
.menu-hr {
}
.menu-hr li {
	display:inline;
	list-style:none;
}
.table {
	border-collapse:separate;
	border-spacing:10px;
	width:100%;
}
.table td {
	vertical-align:middle;
}
.no-border {
	border:0 !important;
}
#cartWrapper {
	background:url('../layout/background.jpg') repeat 0 0 #000;
	border:1px solid #C0C0C0;
	position:fixed;
	bottom:0;
	left:0;
	width:330px;
	z-index:1000;
	text-align:left;
	padding:0 10px 10px;
}
#cartWrapper a {
	font-weight:bold;
}
#cartWrapper p {
	padding:5px;
}
#cartContent {
	background-color:#FFF;
	width:330px;
}
#cartTitle {
	padding:5px;
	color:#FFF;
}
#cartTitle a {
	color:#FFF;
}
#cartList {
/*
	max-height:280px;
	min-height:140px;
*/
	height:140px;
	overflow-y:auto;
	width:100%;
	padding:5px 0;
	border-bottom:1px solid #C0C0C0;
	font-size:0.8em;
}
#cartList table {
	border-collapse:separate;
	border-spacing:0px;
	width:100%;
}
#cartList th {
	background-color:#3F3F3F;
	color:#FFF;
	text-align:center;
}
#cartList td {
	border:1px solid #E0F0F0;
	padding:2px 5px;
	text-align:center;
}
#cartList .spinner {
	width:50px;
	font-weight:bold;
}
#cartList .spinner span {
	display:inline-block;
	width:20px;
}
#cartList .spinner a {
	font-size:1.5em;
	padding:0 2px;
	vertical-align:bottom;
}
#cartPanel {
	height:40px;
}
#cartInfo {
	font-size:0.9em;
}
#cartInfo p {
	margin:0;
}
#wrapper {
	text-align:center;
}
#container {
	margin:0 auto;
	text-align:left;
	width:1000px;
}
#top {
}
#top a {
	color:#FFF;
	text-transform:uppercase;
}
#top a:hover {
	color:#CCCCCC;
}
#header {
}
#banner {
	background-color:transparent;
}
#menu_top_1 {
	margin-top:90px;
}
#menu_top_1 li {
	border-right:1px solid #07F661;
	padding:0 20px;
}
#menu_top_2 {
	font-size:0.9em;
	margin-top:10px;
    padding: 10px 0;
	position:relative;
	text-align:center;
}
#menu_top_2  .bg {
    background-color: #333333;
	height:30px;
	left:0;
	position:absolute;
	top:0;
	width:1000px;
	z-index:10;
	opacity:0.7;
	filter: alpha(opacity=75);
}
#menu_top_2  .fg {
	position:relative;
	z-index:20;
}
#menu_top_2 li {
	border-right:1px solid #FF3341;
	padding:0 20px;
}
#top_bar {
	background-color:#FFF;
	height:20px !important;
	overflow:visible !important;
	padding:10px 0;
	position:relative;
}
#menu_social {
	margin:0 10px;
}
#menu_social li {
	padding:0 2px;
}
#search {
}
#search input[type="text"] {
	border:1px solid #000;
	padding:2px 5px;
	width:160px;
}
#search input[type="text"]:focus {
	background-color:#F9F9F9;
}
#search input[type="submit"] {
    background: url("../icons/search.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 30px;
    margin: 0;
    vertical-align: middle;
    width: 30px;
}
#menu_top_4 {
}
#menu_top_4 img {
	width:110px;
}
#menu_top_4  li  {
	margin:0 10px;
}
#menu_top_4  a {
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
}
#main {
	background-color:#FFF;
	padding:5px 0;
}
#sxWrapper {
	width:200px;
}
#sx {
	padding:15px 10px;
}
#sx h3 {
	font-size:1.4em;
	font-weight:normal;
	line-height:1em;
	margin:5px 0;
	padding:5px 0;
}
#sx ul {
	margin:10px 0 10px 10px;
}
#sx li {
	list-style:none inside;
	margin:5px 0;
	padding:5px 0;
}
#sx a {
	color:#000;
}
#sx a:hover, #sx .selected {
	color:#CC0000;
}
#dxWrapper {
	background-color:#F9F9F9;
	height:100%;
	min-height:300px;
	overflow:hidden;
}
#dx {
	width:800px;
}
#breadcrumbs {
	font-size:0.9em;
	margin:0 20px;
	min-height:16px;
	text-align:right;
}
#breadcrumbs  span {
	background-color:#E1E1E1;
	display:inline-block;
	padding:0 5px;
}
#title {
	clear:both;
	height:100%;
	overflow:hidden;
	margin:10px 20px 0;
}
#title table {
	height:100%;
}
#title td {
	vertical-align:middle;
}
#titleThumb {
	background-color:#FFF;
	border:1px solid #C1C1C1;
	margin-right:20px;
	text-align:center;
	padding:3px 2px;
	box-shadow: #666 1px 1px 1px;
	behavior: url(PIE.php);
}
#titleThumb img {
}
.main_text {
	line-height:1.2em;
	padding:10px 24px;
	text-align:justify;
}
.main_text ol, .main_text ul {
	margin:0;
	padding-left:20px;
}
.main_text li {
	list-style:disc inside;
	margin:5px 0;
	padding:5px 0;
}
.main_text ol li {
	list-style:decimal inside;
}
.main_text ul ul li {
	list-style:circle inside;
}
.main_text img {
	border:1px solid #FFF;
	max-width:750px;
}
.main_text .header3 {
	color:#CC3333;
	font-size:1.2em;
	font-weight:bold;
}
.main_text .header4 {
	color:#990000;
	display:block;
	font-size:1em;
	font-weight:bold;
	margin:5px 0;
	padding:5px 0;
}
.main_text .imgDx {
	float:right;
	margin:0 0 10px 5px !important;
}
.main_text .imgSx {
	float:left;
	margin:0 5px 10px 0 !important;
}
.main_text .bigbordered {
	clear:both;
	display:block;
	font-size:1.4em;
	border-bottom:1px solid #CCCCCC;
	padding:5px 0;
	margin:10px 0;
}
.main_text .big {
	clear:both;
	display:block;
	font-size:1.4em;
	padding:5px 0;
	margin:10px 0;
}
.main_text table {
	border-collapse:separate;
	border-spacing:5px;
}
.main_text table td {
	padding:3px;
}
.main_text label {
	border-bottom:1px solid #B0B0B0;
	display:inline-block;
	padding-bottom:1px;
	text-align:left;
	width:200px;
}
#footer {
	background-color:#000;
	color:#FFF;
	font-size:0.9em;
	text-align:left;
}
#footer ul {
	margin:5px 0;
	padding:5px 25px 5px 0px;
}
#footer li {
	padding:0 10px;
}
#footer a {
	color:#FFF;
	text-transform:uppercase;
}
#footer p {
	padding-left:25px;
}
.attachments {
	clear:both;
	margin:10px;
	text-align:center;
}
.attachment {
	clear:both;
	height:100%;
	overflow:hidden;
	margin:5px;
	text-align:left;
}
.attachment img {
	border:0 !important;
	float:left;
	display:block;
	margin:10px 20px;
}
.gallery {
	clear:both;
	height:100%;
	overflow:hidden;
	margin:0px auto;
	width:90%;
}
.fotoThumb {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    float: left;
    height: 170px;
    margin: 10px;
    padding: 5px 0;
    text-align: center;
    width: 180px;
}
.thumb {
	height:145px;
}
.fotoThumb a {
	color:#000;
	font-size:0.9em;
}
.fotoThumb p {
	margin:0;
	padding:0;
}
.fotoThumb img {
	max-height:140px;
	max-width:160px;
	min-height:100px;
}
#titleText {
}
#titleText  h1 {
	margin:0 !important;
}
.home {
	margin:0 auto;
	width:800px;
}
#homeWrapper {
	clear:both;
	height:100%;
	overflow:hidden;
	text-align:center;
	width:100%;
}
.slide {
	position:relative;
	height:350px;
	width:800px;
}
.img {
	z-index:1;
}
.img img {
	height:350px !important;
	width:800px !important;
}
.caption {
	position:absolute;
	text-align:left;
	z-index:100;
	color:#FFF;
	width:100%;
	height:60px;
	bottom:0px;
	left:0;
	padding:0 20px;
	font-weight:bold;
}
.bgcaption {
	position:absolute;
	background-color:#666666;
	opacity:0.8;
	filter:alpha(opacity=80);
	z-index:90;
	width:100%;
	height:60px;
	bottom:0px;
	left:0;
}
.caption p {
	margin:0;
	padding:5px 0;
}
#quicklinks {
	clear:both;
	margin:20px auto;
	text-align:center;
	overflow:hidden;
	height:100%;
	width:830px;
}
#quicklinks div {
	background: url('../layout/quicklinks/cornice.jpg') no-repeat 0 0 transparent;
	float: left;
	height: 170px;
	font-family: Georgia,Times New Roman, Times, serif;
	font-weight: normal;
	font-size: 1.1em;
	margin: 0 3px;
	width: 201px;
}
#quicklinks div img {
	height:100px;
	margin-top:20px;
}
#quicklinks div p {
	padding: 10px 18px 10px 12px;
	margin: 0;
	text-align: center;
}
#quicklinks div a {
	color:#404040;
}
#home_button {
	margin:30px auto;
}
#menu_donate {
	margin:0 0 60px 2px;
	width:200px;
}
#menu_home {
	font-family:Georgia, Times, serif;
	font-size:0.9em;
	width:300px;
}
#menu_home  a {
	color:#666666;
	text-transform:uppercase;
}
#menu_home  a:hover {
	color:#C0C0C0;
}
#menu_home  li {
	margin-bottom:15px;
}
#menu_db {
	background-color:#F0F0F0;
	width:280px;
}
#menu_db a {
	padding:5px 0;
	color:#666666;
	display:block;
	height:100%;
	overflow:hidden;
	clear:both;
	font-family:Georgia, Times, serif;
	font-size:1em;
}
#menu_db img {
	display:block;
	float:left;
	width:120px;
}
#menu_db span {
	display:block;
	float:left;
	margin-right:5px;
	margin-left:5px;
	margin-top:10px;
	width:140px;
}
.child-events {
	clear:both;
	margin:5px 0 20px;
	overflow:hidden;
	height:100%;
}
.child-events p {
	font-size:0.9em;
	margin:0;
	padding:0;
}
.child-events a {
	padding:5px 0;
	font-size:1.3em;
}
.child-events img {
	float:left;
	margin:0 10px 10px 0 !important;
}
#calendar_holder {
	clear:both;
	height:160px;
	position:relative;
	width:180px;
}
.calendar {
    z-index: 9002;
}
.calendar .arrow {
	color:#DB1F24;
	font-size:0.9em;
}
.calendar span {
	font-size:0.8em;
	text-transform:uppercase;
	padding:0.05em;
}
.calendar  table {
	width:100%;
}
.calendar  .firstrow {
	border-top:2px solid #FFFFFF;
	border-bottom:2px solid #FFFFFF;
	font-size:0.8em;
}
.calendar th, .subcalendar th {
	color:#DB1F24;
	text-transform:uppercase;
}
.calendar th, .calendar td {
	font-size:0.85em;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
.calendar td   {
	color:#000000;
	font-weight:normal;
	line-height:1.45em;
	padding:4px 0;
}
.calendar td div {
	border-style: solid;
	border-color:#CC0000;
	height:1.45em;
}
.calendar td  a {
	background-color:transparent;
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	height:1.45em;
	width:100%;
}
.calendar td  a:hover {
	background-color:#FFD82F;
}
.tooltip {
	background-color:#CC0000;
	color:#FFF;
	display:none;
	font-size:0.9em;
	padding:5px;
	position:absolute;
	z-index:110000;
}
.loader {
	background:url('../layout/ajax-loader.gif') no-repeat;
	position:absolute;
	width:65px;
	height:65px;
	top:30%;
	left:40%;
	z-index:999;
}
.child-default, .child-book {
	border-bottom:1px solid #C1C1C1;
	font-size:0.9em;
	text-align:left;
	margin:0 5px 10px;
	padding:5px 0;
	position:relative;
}
.child-default {
	font-size:1em !important;
}
.child-default p, .child-book  p {
	margin:0 !important;
	padding:2px 0 !important;
}
.child-book .image {
	float:left;
	width:160px;
}
.child-default .image {
	float:left;
	margin-right:10px;
}
.child-default .image img {
	height:120px;
}
.child-book .image img {
	width:148px;
}
.child-book .text {
	float:left;
	width:580px;
	height:170px;
	overflow:hidden;
}
.child-book .author {
	font-weight:bold;
}
.child-book .title {
	color:#CC0000;
	font-size:1.2em;
}
.child-book .subtitle {
	font-size:1.1em;
}
.child-book .info {
	clear:both;
	overflow:hidden;
	height:100%;
}
.child-book .info p {
	float:left;
	display:block;
	width:50%;
}
.child-book .info div {
	clear:both;
}
.info p {
	margin:2px 0 !important;
	padding:2px 0 !important;
}
.child-book .sheet {
	clear:both;
	text-align:right;
}
.child-book .more {
	background-color:#CC0000;
	padding:5px 10px;
	color:#FFF;
	text-align:center;
}
.child-book .more:hover {
	color:#C1C1C1;
}
.child-book .price {
	font-weight:bold;
	padding:0 20px;
}
.child-book .price span {
	color:#CC0000;
	font-size:1.24em;
}
.child-book .add {
	background-color:#339933;
	padding:5px 10px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
}
.child-book .add big {
	font-size:2em;
	vertical-align:middle;
}
.child-book .add:hover {
	color:#C1C1C1;
}
.child-book .rmv {
	background-color:#BFBFBF;
	padding:5px 10px;
	color:#FFF;
	text-align:center;
	font-weight:bold;
}
.child-book .rmv big {
	font-size:2em;
	vertical-align:text-bottom;
}
.child-book .rmv:hover {
	color:#000;
}
.customer-panel img {
	float:left;
	margin-right:10px;
}
.customer-panel a, .customer-panel span {
	color:#555555;
	display:block;
	float:left;
	font-size:1.4em;
	font-weight:bold;
	height:100px;
	line-height: 1.3em;
	margin:0 2%;
	width:45%;
}
.customer-panel span {
	color:#CCCCCC;
}
.customer-panel span small {
	color:#000000;
	font-size:0.6em;
	font-weight:normal;
}
.login {
	font-size:0.85em;
	padding:2px 5px 2px 20px;
}
.login a {
	color:#000 !important;
}
.login img {
	height:18px;
	vertical-align:bottom;
	width:18px !important;
}
.tableData {
	border-spacing:0px !important;
	width:100%;
}
.tableData caption {
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
}
.tableData th {
	border:1px solid #333333;
	background-color:#333333;
	color:#FFF;
	text-align:center;
	padding:2px 0;
}
.tableData td {
	border:1px solid #333333;
}
.tableData .totals {
	font-weight:bold;
}
.error {
	border:1px solid #CC0000;
	padding:5px;
}
#query {
}
#query:focus {
	width:400px !important;
}
#suggestions {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    height: auto;
    padding:0 3px 0 4px;
    position: absolute;
    right: 34px;
    text-align: left;
    top: 35px;
    width: 405px;
    z-index: 10000;
}
#suggestions li {
	padding:3px 0;
}
#suggestions a {
	color:#FFF;
	text-decoration:none;
}
#suggestions a:hover {
	color:#C1C1C1;
}
#notice {
	background-color:#FFF;
	text-align:center;
	padding:10px 0 0;
	margin:0;
	font-weight:bold;
}
.red {
	color:#CC0000;
}
.button {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	zoom: 1; *display: inline;
}